Subject: [lisp] #102: Originating ITR RLOC address (comment 20 reported by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 28 Apr 2010 05:32:29 -0000

#102: Originating ITR RLOC address (comment 20 reported by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  technical           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Section 6.1.2

         Originating ITR RLOC Address:  Used to give the ETR the option of
         returning a Map-Reply in the address-family of this locator.

 => This does not seem correct.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/102>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues